#trending-post-page {
  padding-bottom: 100px;
  article.blog-post-item {
    padding-top: 0px;
    border-bottom: 0px solid #deddde;
    padding-bottom: 30px;
  }
  .page-title {
    margin-bottom: 45px;
  }
}

.trending-item {
  .post-content {
    padding: 23px 30px 30px 30px;
    border-radius: 10px;
    background-color: rgb(249, 249, 249);
    box-shadow: 0px 0px 9px 1px rgba(133, 135, 139, 0.35);
    margin: -30px 30px 0px 30px;
    position: relative;
    &:hover {
      background-color: rgb(249, 249, 249);
      box-shadow: 0px 0px 9px 1px rgba(69, 222, 176, 0.35);
    }
  }
  .blog-post-meta li {
    display: inline-block;
    font-size: 12px;
    color: #85878b;
    font-family: 'Montserrat', sans-serif;
    padding-right: 9px;
  }
}

#trending-post-page {
  .pagination {
    padding-top: 70px;
  }
  .show-tm {
    top: 11.5%;
  }
}